Most Attacks Inoperable
Closed, ResolvedPublic

Description

What is happening:
Here's a list of attacks, rendering them useless:

  • Ground Pound & Bubble Barrage have animations & sound, but they don't deal damage, & without these base attacks being fully funtionable, you can't accumulate experience points universally!
  • Flying Attacks (Wind Rapier, Cyclone, Blowback, Airstep) are inoperable, please fix them. Also allow the flying attack to be operable when flying, simultaneously...
  • Triage funcionally works as a healing ability, though it needs a it's own animation, like that one Healing Spell the early Open Server Weekends.
  • For some reason, Teleport won't work with me. What's up?
  • Et Cetera (Please re-check the functions of every ability & have them implemented with different animations or some sort of action)

What should be happening:
Each move should be working functionally & with a distinguishable animation.

Steps to reproduce the issue:
Open Legends of Equestria > Log In > Character Select > Engage Target (Pony / Enemy) > Execute Action of Command

Game client version:
Give the name of the archive from which you got this version

Reproduced by:
Forum name of anyone having reproduced this issue, if any

Reproduced on:
Microsoft Windows 7 Professional (64-bit)

Crash logs or exceptions generated:
If applicable, give a link to an archive containing the crash logs generated, or copy/paste exceptions you got related to this error

Screenshots:
If applicable, give a direct link to screenshots/GIFs/videos of the issue, annotated to show exactly what's going wrong

Morphius created this task.Dec 13 2016, 5:47 AM
EnigmaGuard added a subscriber: EnigmaGuard.EditedDec 14 2016, 1:17 AM

What is happening:
Similar issue with base attacks.

What should be happening:
A response to damage dealt to targets.

Steps to reproduce:
Log in to Legends of Equestria > Character Select > Engage/Target Enemy > Execute Action.

Game client:
Initial Windows Client

Reproduced on:
Windows 7 Professional (64-Bit)

Same thing here, I don't think this is an isolated case.

None of the flying attacks worked with my pegasus; he had to resort to Ground Pound to kill a Diamond Dog.. My unicorn could zap things with magic, though...

Rattletrap closed this task as Resolved.Apr 24 2017, 5:52 AM
Rattletrap added a subscriber: Rattletrap.

All issues except flying attacks fixed by build v.0.1.6

All issues except flying attacks fixed by build v.0.1.6

That's great news! I look forward to 0.1.6 being available for testing.